<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <link rel="stylesheet" href="style.css">
</head>
<body>
    
    <div class="container-lg">
        <div class="row">
          <div class="col-lg-4 col-md-6 col-sm-12">
            <div class="card-container z-index-1">
              <div class="card">
                <div class="front">
                  <span class="fa fa-user"></span>
                </div>
                <div class="back">User</div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 col-sm-12">
            <div class="card-container z-index-2">
              <div class="card">
                <div class="front">
                  <span class="fa fa-cogs"></span>
                </div>
                <div class="back">Settings</div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 col-sm-12">
            <div class="card-container z-index-1">
              <div class="card">
                <div class="front">
                  <span class="fa fa-code"></span>
                </div>
                <div class="back">Code</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    
    




    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>  
</body>
</html>